.fw-normal {
  font-weight: 400;
}
.fw-medium {
  font-weight: 500;
}
.fw-bold {
  font-weight: 600;
}
.fw-extra-bold {
  font-weight: 700;
}

h1, .h1 {
  font: 700 2.78em/1.12em $bebas-neue-font;
  letter-spacing: .016em;
  text-transform: uppercase;
}
h2, .h2 {
  font: 700 1.33em/1.33em $roboto-font;
  letter-spacing: -0.008em;
  text-transform: uppercase;
}
h3, .h3 {
  font: 500 1.33em/1.33em $roboto-font;
}
h4, .h4 {
  font: 500 1.11em/1.4em $roboto-font;
}
h5, .h5 {
  font-family: $roboto-font;
  font-weight: 500;
}

a {
  font: 400 .89em/1.5em $roboto-font;
  text-decoration: none;
  color: inherit;
  transition: color $default-delay;
  &:hover {
    color: $text-red;
  }
  &.follow-lnk {
    display: flex;
    align-items: center;
    &:after {
      content: url("~Images/right-arrow-red.svg");
      margin-left: map-get($spacers, 3);
    }
  }

  &.small {
    font-size: .78em;
    line-height: 1.43;
  }
  &.inactive {
    color: $text-gray;

    &:hover {
      color: $text-primary;
    }
  }
  &.accent {
    color: $text-red;
  }
}

.nav-item {
  font: 400 1.11em/1.4em $roboto-font;
}
.nav-item-small {
  font: 500 .78em/1.43em $roboto-font;
}

.title-great-spec {
  font: 700 2.22em/1.2em $suisse-intl-font;
  letter-spacing: 0.03em;
}
.subtitle {
  font: 500 1em/1.56em $roboto-font;
}
.subtitle-small {
  font: 500 .89em/1.5em $roboto-font;
}
.subtitle-tiny {
  font: 400 .78em/1.43em $roboto-font;
}
.subtitle-tinest {
  font: 400 .67em/1.33em $roboto-font;
}
.body-text {
  font: 400 1.125em/1.56em $roboto-font;
}
.small-text {
  font: 400 .89em/1.5em $roboto-font;
}

.button-text {
  font: 500 1em/1.56em $roboto-font;
}
.button-text-small {
  font: 500 .89em/1.5em $roboto-font;
}

.form-control-text {
  font: 600 1em/1.56em $suisse-intl-font;
  letter-spacing: 0.03em;
}
